:class:`psychopy.visual.Polygon`
-------------------------------

Stimulus class for drawing regular polygons.

Overview
========

.. currentmodule:: psychopy.visual.polygon

.. autosummary::
    Polygon
    Polygon.radius
    Polygon.edges
    Polygon.units
    Polygon.lineWidth
    Polygon.lineColor
    Polygon.lineColorSpace
    Polygon.fillColor
    Polygon.fillColorSpace
    Polygon.pos
    Polygon.size
    Polygon.ori
    Polygon.opacity
    Polygon.contrast
    Polygon.depth
    Polygon.interpolate
    Polygon.lineRGB
    Polygon.fillRGB
    Polygon.name
    Polygon.autoLog
    Polygon.autoDraw
    Polygon.color
    Polygon.colorSpace

Details
=======

.. autoclass:: Polygon
    :members:
    :inherited-members:
